{% extends 'base.html.twig' %}

{% block icon %}fa fa-lock{% endblock %}
{% block title %}Sélectionner un mot de passe{% endblock %}
{% block breadcrumb %}
    <li class="active">Sélectionner un mot de passe</li>
{% endblock %}

{% block body %}

{{ form_start(form) }}

<section class="container bg-white paginable-section p-2 container-small-form">
    <header>
        <h4>Utilisateur: {{ user.username }}</h4>
    </header>
    {{ form_widget(form) }}
</section>
<section class="container container-small-form">
    <button type="submit" class="btn btn-primary">
        <i class="fa fa-floppy-o fa-space" aria-hidden="true"></i>Modifier le mot de passe
    </button>
</section>

{{ form_end(form) }}

{% endblock %}
